Subject: Remote participation

From: Melinda Shore <[email-masked]>
Date: Mon, 26 Mar 2012 04:52:27 -0800

Here's a plea to to be sensitive to the presence of remote participants.
I'm in a session right now in which there's heavy audience discussion
and it's *completely* inaudible.  There's a Jabber scribe doing yeoman's
work trying to keep us current on what's happening in the room and all
honor to those to whom honor is due, but it's impossible for him to
capture the tenor, etc., of what's being said.  It might not be a bad
idea to double-check whether or not all mikes are audible remotely
before your session starts.

Melinda